<app-header></app-header>
<app-right-sidebar></app-right-sidebar>
<app-left-sidebar></app-left-sidebar>

<div class="main-container">
  <div class="pd-ltr-20">
    <router-outlet></router-outlet>
  </div>
</div>
